using System;
using System.Collections.Generic;
using System.Data.SqlClient;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LJLib
{
    public interface ICacheMapping<TKey, TValue> where TValue : class, new()
    {
        TValue GetInstance(SqlCommand cmd, TKey key);
    }
}
